<%@ page language="C#" autoeventwireup="true" inherits="admin_sort, kfenlei" %><%@ Register Src="inc/adminTop.ascx" TagName="adminTop" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title>框分类信息系统 后台管理</title>
<link href="css.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:adminTop ID="AdminTop1" runat="server" />
<div class="d01">
<div class="tabTitle">信息分类管理</div>
<table width="100%" border="0" class="layui-table" cellspacing="0" cellpadding="0">
<thead>
<tr><td class="head" width="50">分类ID</td><td class="head">分类名</td><td class="head" width="90">目录</td><td class="head" width="90">模板</td><td class="head" width="100">独立头部广告</td><td class="head" width="100">独立右侧广告</td><td width="150" class="head">排序</td><td width="120" class="head"><a href="sortAdd.aspx" class="layui-btn layui-btn-small">添加分类</a></td></tr>
</thead>
<%=sSortList %>
</table>
</div>
</div>
</div>
<script language="javascript" type="text/javascript">
function edit(id)
{
	window.location.assign("sortEdit.aspx?id="+id)
}
function del(id)
{
	window.location.assign("action.aspx?s=sortdel&id="+id)
}
function valiForm()
{
	if(document.getElementById("addform").name.value=="")
	{
		alert("请输入名称！");
		return false;
	}
	else
	{
		return true;
	}
}
</script>
<div class="sortInfo" id="sortInfo"></div>
</body>
</html>
